<!DOCTYPE html>
<html lang="en"
      xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security"
      layout:decorate="~{menu_setting}">
<head>
    <meta charset="UTF-8">
    <title>Company</title>
</head>
<body>

<div layout:fragment="setting" class="box-body no-padding">
    <div class="box box-primary">
        <form role="form" method="post" th:action="@{/setting/tahun_akademik_tlc/new}" th:object="${tahunAkademikTlc}">
            <div class="box-header with-border">
                <h3 class="box-title">Tahun Akademik TLC</h3>
            </div>
            <div class="box-body">

                <div class="form-group">
                    <label for="departemen" class=" control-label">Department</label>
                        <select class="form-control select2" name="departemen" th:field="*{tahunAkademik}" id="departemen" style="width: 100%;">
                            <option th:each="data : ${listTahunAkademik}"
                                    th:text="${'('+ data.kodeTahunAkademik +')'  + '       -       ' +  data.namaTahunAkademik}"
                                    th:value="${data.id}">sdasd</option>
                        </select>
                </div>

                <div class="form-group">
                    <label>Tanggal Mulai Semester</label>
                    <div class="input-group date">
                        <div class="input-group-addon">
                            <i class="fa fa-calendar"></i>
                        </div>
                        <input type="text" th:field="*{tanggalMulaiSemesterTlcString}" name="tanggalMulaiSemester" class="form-control pull-right" id="datepicker">
                    </div>
                </div>

                <div class="form-group">
                    <label>Tanggal Mulai Penagihan</label>
                    <div class="input-group date">
                        <div class="input-group-addon">
                            <i class="fa fa-calendar"></i>
                        </div>
                        <input type="text" th:field="*{tanggalMulaiPenagihanTlcString}" name="tanggalMulaiPenagihan" class="form-control pull-right" id="datepicker1">
                    </div>
                </div>

                <div class="form-group">
                    <label>Tanggal Selesai Penagihan</label>
                    <div class="input-group date">
                        <div class="input-group-addon">
                            <i class="fa fa-calendar"></i>
                        </div>
                        <input type="text" th:field="*{tanggalSelesaiPenagihanTlcString}" name="tanggalSelesaiPenagihan" class="form-control pull-right" id="datepicker2">
                    </div>
                </div>

                <div class="form-group">
                    <label>Tanggal Mulai Pembayaran</label>
                    <div class="input-group date">
                        <div class="input-group-addon">
                            <i class="fa fa-calendar"></i>
                        </div>
                        <input type="text" th:field="*{tanggalMulaiPembayaranTlcString}" name="tanggalMulaiPembayaran" class="form-control pull-right" id="datepicker3">
                    </div>
                </div>

                <div class="form-group">
                    <label>Tanggal Selesai Pembayaran</label>
                    <div class="input-group date">
                        <div class="input-group-addon">
                            <i class="fa fa-calendar"></i>
                        </div>
                        <input type="text" th:field="*{tanggalSelesaiPembayaranTlcString}" name="tanggalSelesaiPembayaran" class="form-control pull-right" id="datepicker4">
                    </div>
                </div>

                <div class="form-group">
                    <label>Tanggal Mulai Ploting Dosen</label>
                    <div class="input-group date">
                        <div class="input-group-addon">
                            <i class="fa fa-calendar"></i>
                        </div>
                        <input type="text" th:field="*{tanggalMulaiPlotingDosenTlcString}" name="tanggalMulaiPlotingDosen" class="form-control pull-right" id="datepicker5">
                    </div>
                </div>

                <div class="form-group">
                    <label>Tanggal Selesai Ploting Dosen</label>
                    <div class="input-group date">
                        <div class="input-group-addon">
                            <i class="fa fa-calendar"></i>
                        </div>
                        <input type="text" th:field="*{tanggalSelesaiPlotingDosenTlcString}" name="tanggalSelesaiPlotingDosen" class="form-control pull-right" id="datepicker6">
                    </div>
                </div>

                <div class="form-group">
                    <label>Tanggal Mulai Penjadwalan</label>
                    <div class="input-group date">
                        <div class="input-group-addon">
                            <i class="fa fa-calendar"></i>
                        </div>
                        <input type="text" th:field="*{tanggalMulaiPenjadwalanTlcString}" name="tanggalMulaiPenjadwalan" class="form-control pull-right" id="datepicker7">
                    </div>
                </div>

                <div class="form-group">
                    <label>Tanggal Selesai Penjadwalan</label>
                    <div class="input-group date">
                        <div class="input-group-addon">
                            <i class="fa fa-calendar"></i>
                        </div>
                        <input type="text" th:field="*{tanggalSelesaiPenjadwalanTlcString}" name="tanggalSelesaiPenjadwalan" class="form-control pull-right" id="datepicker8">
                    </div>
                </div>

                <div class="form-group">
                    <label>Tanggal Mulai KRS</label>
                    <div class="input-group date">
                        <div class="input-group-addon">
                            <i class="fa fa-calendar"></i>
                        </div>
                        <input type="text" th:field="*{tanggalMulaiKrsTlcString}" name="tanggalMulaiKrs" class="form-control pull-right" id="datepicker9">
                    </div>
                </div>

                <div class="form-group">
                    <label>Tanggal Selesai KRS</label>
                    <div class="input-group date">
                        <div class="input-group-addon">
                            <i class="fa fa-calendar"></i>
                        </div>
                        <input type="text" th:field="*{tanggalSelesaiKrsTlcString}" name="tanggalSelesaiKrs" class="form-control pull-right" id="datepicker10">
                    </div>
                </div>

                <div class="form-group">
                    <label>Tanggal Mulai Kuliah</label>
                    <div class="input-group date">
                        <div class="input-group-addon">
                            <i class="fa fa-calendar"></i>
                        </div>
                        <input type="text" th:field="*{tanggalMulaiKuliahTlcString}" name="tanggalMulaiKuliah" class="form-control pull-right" id="datepicker11">
                    </div>
                </div>

                <div class="form-group">
                    <label>Tanggal Selesai Kuliah</label>
                    <div class="input-group date">
                        <div class="input-group-addon">
                            <i class="fa fa-calendar"></i>
                        </div>
                        <input type="text" th:field="*{tanggalSelesaiKuliahTlcString}" name="tanggalSelesaiKuliah" class="form-control pull-right" id="datepicker12">
                    </div>
                </div>

                <div class="form-group">
                    <label>Tanggal Mulai UTS</label>
                    <div class="input-group date">
                        <div class="input-group-addon">
                            <i class="fa fa-calendar"></i>
                        </div>
                        <input type="text" th:field="*{tanggalMulaiUtsTlcString}" name="tanggalMulaiUts" class="form-control pull-right" id="datepicker13">
                    </div>
                </div>

                <div class="form-group">
                    <label>Tanggal Selesai UTS</label>
                    <div class="input-group date">
                        <div class="input-group-addon">
                            <i class="fa fa-calendar"></i>
                        </div>
                        <input type="text" th:field="*{tanggalSelesaiUtsTlcString}" name="tanggalSelesaiUts" class="form-control pull-right" id="datepicker14">
                    </div>
                </div>

                <div class="form-group">
                    <label>Tanggal Mulai UAS</label>
                    <div class="input-group date">
                        <div class="input-group-addon">
                            <i class="fa fa-calendar"></i>
                        </div>
                        <input type="text" th:field="*{tanggalMulaiUasTlcString}" name="tanggalMulaiUas" class="form-control pull-right" id="datepicker15">
                    </div>
                </div>

                <div class="form-group">
                    <label>Tanggal Selesai UAS</label>
                    <div class="input-group date">
                        <div class="input-group-addon">
                            <i class="fa fa-calendar"></i>
                        </div>
                        <input type="text" th:field="*{tanggalSelesaiUasTlcString}" name="tanggalSelesaiUas" class="form-control pull-right" id="datepicker16">
                    </div>
                </div>


                <div class="form-group">
                    <label>Tanggal Mulai Penilaian</label>
                    <div class="input-group date">
                        <div class="input-group-addon">
                            <i class="fa fa-calendar"></i>
                        </div>
                        <input type="text" th:field="*{tanggalMulaiPenilaianTlcString}" name="tanggalMulaiPenilaian" class="form-control pull-right" id="datepicker17">
                    </div>
                </div>

                <div class="form-group">
                    <label>Tanggal Selesai Penilaian</label>
                    <div class="input-group date">
                        <div class="input-group-addon">
                            <i class="fa fa-calendar"></i>
                        </div>
                        <input type="text" th:field="*{tanggalSelesaiPenilaianTlcString}" name="tanggalSelesaiPenilaian" class="form-control pull-right" id="datepicker18">
                    </div>
                </div>

                <div class="form-group">
                    <label>Tanggal Selesai Semester</label>
                    <div class="input-group date">
                        <div class="input-group-addon">
                            <i class="fa fa-calendar"></i>
                        </div>
                        <input type="text" th:field="*{tanggalSelesaiSemesterTlcString}" name="tanggalSelesaiSemester" class="form-control pull-right" id="datepicker19">
                    </div>
                </div>

                <input type="hidden" name="id" th:field="*{id}">

            </div>
            <div class="box-footer clearfix">
                <a th:href="@{/setting/tahun_akademik_tlc}" class="btn btn-default">Cancel</a>
                <button type="submit" class="btn btn-info pull-right" id="simpan">Save</button>
            </div>
        </form>
    </div>
</div>
<div layout:fragment="tahunAkademikJs" th:remove="tag">
    <script>
        $(document).ready(function () {

            $('#datepicker').datepicker({
                autoclose: true
            })
            $('#datepicker1').datepicker({
                autoclose: true
            })
            $('#datepicker2').datepicker({
                autoclose: true
            })
            $('#datepicker3').datepicker({
                autoclose: true
            })
            $('#datepicker4').datepicker({
                autoclose: true
            })
            $('#datepicker5').datepicker({
                autoclose: true
            })
            $('#datepicker6').datepicker({
                autoclose: true
            })
            $('#datepicker7').datepicker({
                autoclose: true
            })
            $('#datepicker8').datepicker({
                autoclose: true
            })
            $('#datepicker9').datepicker({
                autoclose: true
            })
            $('#datepicker10').datepicker({
                autoclose: true
            })
            $('#datepicker11').datepicker({
                autoclose: true
            })
            $('#datepicker12').datepicker({
                autoclose: true
            })
            $('#datepicker13').datepicker({
                autoclose: true
            })
            $('#datepicker14').datepicker({
                autoclose: true
            })
            $('#datepicker15').datepicker({
                autoclose: true
            })
            $('#datepicker16').datepicker({
                autoclose: true
            })
            $('#datepicker17').datepicker({
                autoclose: true
            })
            $('#datepicker18').datepicker({
                autoclose: true
            })
            $('#datepicker19').datepicker({
                autoclose: true
            })
        });
    </script>
</div>
</body>
</html>